Page MenuHomePhabricator

Several projects has an entry in wgLogoHD, but no entry in wgLogo
Open, LowPublic

Description

This is most likely beause wgLogoHD content is different from wgLogo. I'm going to remove the wgLogoHD entries temporarily, and inform affected communities.

HD logo removed from the following wikis. It's necessary to discuss with them what should be the logo for them.

Event Timeline

Urbanecm created this task.Jul 7 2019, 10:36 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 7 2019, 10:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 521183 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Remove HD logos for projects with no entry in wgLogo

https://gerrit.wikimedia.org/r/521183

Wouldn't it be better the ask the communities for logos compared to removing them?

Removal is only a temporary measure, to stop the projects from having different logo on different displays. I'll ask the communities what logo they want to have after :).

Change 521183 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove HD logos for projects with no entry in wgLogo or add a wgLogo entry

https://gerrit.wikimedia.org/r/521183

Mentioned in SAL (#wikimedia-operations) [2019-07-08T11:30:49Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: [[:gerrit:521183|Remove HD logos for projects with no entry in wgLogo or add a wgLogo entry]] (1/2, T227418) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2019-07-08T11:31:59Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[:gerrit:521183|Remove HD logos for projects with no entry in wgLogo or add a wgLogo entry]] (2/2, T227418) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2019-07-08T11:39:13Z] <Urbanecm> Purged 14 logo urls for T227418

Urbanecm updated the task description. (Show Details)Jul 8 2019, 12:32 PM
Urbanecm added a comment.EditedJul 8 2019, 12:51 PM

Sent a notification to tewikiquote, liwikinews, jawiktionary and techconduct@wikimedia.org. Rest of the projects are still uniformed, didn't find a Village pump on https://www.wikidata.org/wiki/Q16503, will look for it later.

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Jul 8 2019, 12:51 PM
Urbanecm updated the task description. (Show Details)Jul 8 2019, 1:39 PM
Urbanecm updated the task description. (Show Details)Jul 8 2019, 1:45 PM
Urbanecm updated the task description. (Show Details)
Urbanecm updated the task description. (Show Details)

Change 521308 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change liwikinews logo to correct one per community wish

https://gerrit.wikimedia.org/r/521308

Change 521308 merged by jenkins-bot:
[operations/mediawiki-config@master] Change liwikinews logo to correct one per community wish

https://gerrit.wikimedia.org/r/521308

Mentioned in SAL (#wikimedia-operations) [2019-07-08T18:13:27Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: [[:gerrit:521308|Change liwikinews logo to correct one per community wish]] (1/2, T227418) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2019-07-08T18:14:44Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[:gerrit:521308|Change liwikinews logo to correct one per community wish]] (2/2, T227418) (duration: 00m 49s)

Change 521865 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change bawikibooks logo to correct one according to community

https://gerrit.wikimedia.org/r/521865

Change 521865 merged by jenkins-bot:
[operations/mediawiki-config@master] Change bawikibooks logo to correct one according to community

https://gerrit.wikimedia.org/r/521865

Mentioned in SAL (#wikimedia-operations) [2019-07-10T16:06:47Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: [[:gerrit:521865|Change bawikibooks logo to correct one according to community]] (1/2, T227418) (duration: 01m 16s)

Mentioned in SAL (#wikimedia-operations) [2019-07-10T16:07:32Z] <Urbanecm> Purged two urls for T227418

Mentioned in SAL (#wikimedia-operations) [2019-07-10T16:09:01Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[:gerrit:521865|Change bawikibooks logo to correct one according to community wish]] (2/2, T227418) (duration: 00m 58s)

Urbanecm triaged this task as Low priority.Jul 14 2019, 12:32 PM